<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000021201335</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2009/10/26/DEVX0817483L/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2009/10/26/2009-1291/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/21/20/13/JORFARTI000021201335.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000021201326" date_publi="2009-10-27" date_signature="2009-10-26" nature="LOI" nor="DEVX0817483L" num="2009-1291" num_parution_jo="0249">
<TITRE_TXT c_titre_court="LOI n°2009-1291 du 26 octobre 2009" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000021201326">LOI n° 2009-1291 du 26 octobre 2009 relative au transfert aux départements des parcs de l'équipement et à l'évolution de la situation des ouvriers des parcs et ateliers (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n° 2009-1291 du 26 octobre 2009" debut="2009-10-28" fin="2999-01-01" id_txt="LEGITEXT000021201906">LOI n° 2009-1291 du 26 octobre 2009 relative au transfert aux départements des parcs de l'équipement et à l'évolution de la situation des ouvriers des parcs et ateliers (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000021201328">TITRE IER : PRINCIPES GENERAUX ET MODALITES  DU TRANSFERT DES PARCS DE L'EQUIPEMENT</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2009-10-28" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000021201918" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000021201335" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le transfert porte sur des services ou parties de services du parc constituant une entité fonctionnelle, ainsi que sur les parties de services des directions départementales de l'équipement ou des directions départementales de l'équipement et de l'agriculture chargées des fonctions de support, notamment de la gestion administrative et financière, pour le compte du parc. <br/>Dans le respect de la règle fixée au premier alinéa, le nombre des emplois transférés à la ou aux collectivités bénéficiaires du transfert ne peut être inférieur au nombre d'emplois pourvus dans le parc et les services chargés des fonctions de support mentionnés au même alinéa au 31 décembre de l'année précédant l'année de signature de la convention mentionnée à l'article 4 ou de l'arrêté mentionné à l'article 5, pondéré pour chaque agent par le taux moyen de l'activité exercée au cours de l'année 2006 au profit de la ou des collectivités bénéficiaires du transfert, au cours de l'année 2007 dans le cas du département de la Seine-Saint-Denis, ou au cours de l'année 2008 dans le cas de La Réunion. <br/>Lorsque la collectivité le demande, le transfert intervient au-delà du seuil minimal fixé à l'alinéa précédent, et jusqu'à la totalité des emplois du parc. <br/>La part des emplois dont le coût n'est pas remboursé au budget général par le compte de commerce ouvert par l'article 69 de la loi de finances pour 1990 (n° 89-935 du 29 décembre 1989) dans le total des emplois transférés à chaque collectivité bénéficiaire ne peut être inférieure à celle des emplois dont le coût n'est pas remboursé par ce compte, pourvus dans le parc et les services chargés des fonctions de support qui lui sont associés au 31 décembre 2006.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>




</LIENS>
</ARTICLE>
